Graphics.Rendering.OpenGL.Raw.NV.FragmentProgram

# Functions

glProgramNamedParameter4f
glProgramNamedParameter4d
glProgramNamedParameter4fv
glProgramNamedParameter4dv
glGetProgramNamedParameterfv
glGetProgramNamedParameterdv
glProgramLocalParameter4d
glProgramLocalParameter4dv
glProgramLocalParameter4f
glProgramLocalParameter4fv
glGetProgramLocalParameterdv
glGetProgramLocalParameterfv

# Tokens

gl_FRAGMENT_PROGRAM_NV
gl_MAX_TEXTURE_COORDS
gl_MAX_TEXTURE_IMAGE_UNITS
gl_FRAGMENT_PROGRAM_BINDING
gl_MAX_FRAGMENT_PROGRAM_LOCAL_PARAMETERS
gl_PROGRAM_ERROR_STRING